html {height:100%; margin-bottom:1px;}
body {margin:0; padding:0; line-height:135%; font-family:Verdana, Tahoma, Helvetica, sans-serif;}

p {margin-top:0; margin-bottom:2px; text-indent:0; text-align:left;}
a {outline:0;}

fieldset {border:0; padding:5px 0;}

div#pathway                                    {margin-bottom:10px; padding-left:8px; font-size:11px;}
div#pathway span.pathway                 {}
div#pathway span.pathway img          {margin:0; display:none;}
div#pathway span.pathway a.pathway {padding-right:20px; margin-right:10px; padding-left:0; margin-left:0; font-size:11px; line-height:16px; background:url('/images/fire/arrow.png') 100% 0 no-repeat;}
div#pathway span.pathway .home      {padding-right:20px; margin-right:10px; background:url('/images/house.png') 100% 0 no-repeat !important;}

.readmore               {height:45px; border-bottom:8px solid #e5ddB9; vertical-align:middle !important; padding:15px 0 18px 16px !important;}
.readmore .more      {height:20px; padding:5px; width:130px; vertical-align:middle !important; text-align:center; /*border:1px solid #e5ddB9; border-radius:5px; background-color:#E5DDB9;*/}
.readmore a.readon {color:#9d3a04; padding:7px 15px 6px; width:100px; text-decoration:none; text-align:center; margin:-6px auto; display:block;
background-image:linear-gradient(to left,transparent,transparent 50%,#e5ddB9 50%,#9d3a04);
background-position:100% 0; background-size:200% 100%; transition:all .25s ease-in; border:1px solid #e5ddB9; border-radius:5px; text-transform:uppercase;}
.readmore a.readon:hover {background-position:0 0; color:#fff;}

.blog_more      {padding:0 30px;}
.blog_more div {text-transform:uppercase; font-weight:700;}

body.f_default {font-size:12px;}
body.f_smaller {font-size:11px;}
body.f_larger  {font-size:14px;}

.small, .modifydate, .createdate, div.mosimage_caption {font-size:85%;}
div.moduletable h3, .contentheading, .componentheading, div.moduletable-poll h3 {font-size:115%;}
div.moduletable .suka   {font-size:105%;}
#nav a, a.mainlevel {font-size:100%;}
a.sublevel:link, a.sublevel:visited {font-size:85%;}
h3, .contentheading, .componentheading, ul#nav, a.mainlevel, a.sublevel, .sectiontableheader, div#spotlight {font-family:Verdana, Arial, Helvetica;}

a:link, a:visited {text-decoration:none;}
a:hover           {text-decoration:underline;}

div.moduletable h3, div.moduletable-poll, div.moduletable .suka {}

a.mainlevel       {display:block; margin-bottom:3px; padding:3px 0;}
a.sublevel        {}
a.mainlevel:hover {text-decoration:none;}
a.sublevel:hover  {text-decoration:none;}
a.mainlevel       {display:block; height:20px; line-height:20px; padding:0; padding-left:10px; font-weight:400;}
a.mainlevel:hover {background-position:100% -22px;}
a#active_menu:link, a#active_menu:visited {text-decoration:underline;}
a.sublevel:link, a.sublevel:visited {font-weight:700;}

h1, h2, h3, h4, h5 {}

.small {font-weight:700;}
.modifydate {height:20px; vertical-align:bottom; font-weight:700;}
.createdate {height:20px; vertical-align:top; font-weight:700; vertical-align:top; padding-bottom:5px; padding-top:0;}

table.contenttoc    {margin:5px; padding:5px;}
table.contenttoc td {padding:0 5px;}
td.buttonheading {vertical-align:middle;}
td.sectiontableheader {height:30px; vertical-align:middle !important; text-transform:uppercase; padding:4px;}

tr.sectiontableentry1 td   {height:25px; vertical-align:middle; padding:4px; background-color:#E5DDB9;}
tr.sectiontableentry2 td   {height:25px; vertical-align:middle; padding:4px; background-color:#E9D9A8;}
td.sectiontableentry1      {padding:3px; background-color:#E5DDB9;}
td.sectiontableentry2      {padding:3px; background-color:#E9D9A8;}

table.contentpaneopen, table.contentpane {border-collapse:collapse; padding:0; margin:0; width:100%;}
table.contentpaneopen td, table.contentpane td {padding:0;}

div.moduletable ul    {margin:5px 0; padding:0 2em;}
div.moduletable ul li {padding-bottom:3px;}

.clr     {clear:both;}
.clr-15 {clear:both; padding-top:15px;}

#page_bg {height:100%; padding:0; margin-bottom:1px;}

div.mosimage {margin:5px;}

table.adminform textarea {width:auto; color:#666;}

body.w_wide div#wrapper   {width:1018px;}
body.w_wide div#shadow    {width:1000px;}
body.w_wide div#left      {width:170px;}
body.w_wide div#right     {width:210px;}
body.w_wide #nav li ul    {width:900px;}
body.w_narrow div#wrapper {width:750px;}
body.w_narrow div#shadow  {width:732px;}
body.w_narrow div#left    {width:170px;}
body.w_narrow div#right   {width:170px;}
body.w_narrow #nav li ul  {width:732px;}

div#wrapper {margin:0 auto; position:relative;}
div#shadow  {padding:0 9px; width:auto !important;}
div#header  {height:105px; position:relative;}
span#logo   {display:block; position:absolute; left:10px; width:370px; height:70px;}
div#tabarea {width:100%; position:absolute; top:57px;}
div#tabarea div#fixed {height:25px;}
div#access         {position:absolute; z-index:500; right:4px; bottom:4px; width:auto; color:#fbaa7e;}
div#access .button {display:block; float:right; width:31px; height:17px; margin:0 1px;}
div#access .script {display:block; float:right; margin:0 15px; font-size:10px;}
div#access .swf    {display:block; float:right; padding:0 5px 0 0 !important; margin:0 !important;}
div#graphic        {float:left; width:100%; height:140px; overflow:hidden;}
div#spotlight    {position:absolute; z-index:1000; margin:-155px 0 0 -40px;}
div#quote        {float:left; padding-top:15px; padding-left:40px; font-size:18px; color:#fff; line-height:100%; font-weight:700;}

table.nopad    {width:100%; border-collapse:collapse; padding:0; margin:0;}
table.nopad tr {vertical-align:top}
table.nopad td {padding:0;}

td#middle-col           {width:100%;}
div#left .padding       {padding-left:7px;}
div#right .padding      {padding-left:7px;}
div#left div.shadow     {height:18px;}
div#middle div.shadow_2 {padding-top:28px; padding-left:9px;}
div#right div.shadow    {padding-top:28px;}

div.moduletable h3, 
div.moduletable .suka, 
.moduletable-pop-left .suka, 
div.moduletable-poll h3, 
.contentheading, 
.componentheading,
div.moduletable-tgmenu .suka {margin:0; height:30px; line-height:30px; padding-left:10px; font-weight:700; margin-bottom:5px;}

div#middle div.moduletable h3, 
div#middle div.moduletable suka {margin-right:-10px;}
div#middle div.moduletable        {padding-right:10px;}

table.nopad table.contentpane td,
table.nopad table.contentpaneopen td {padding-left:10px; padding-right:10px;}
table.nopad td.contentheading        {padding-left:8px;}

div.moduletable {margin-bottom:10px;}

div#top {margin-bottom:10px; width:100%;}
div#top .corner_2 {padding:7px 0 7px 8px;}

div#bottom div.moduletable h3, div#bottom div.moduletable .suka {background:none;}

div.moduletable {margin-bottom:10px;}

div#bottom           {margin-bottom:10px; margin-top:15px; width:100%;}
div#bottom .corner_2 {padding:7px 0 7px 8px;}
div#vbottom div      {padding:5px 0; text-align:center;}

#nav {margin:0; padding:0; padding-left:10px; width:100%; height:48px; overflow:hidden; text-transform:uppercase;}
#nav li {margin:0; float:left; display:block; padding-right:7px; margin-right:2px;}
#nav li:hover,
#nav li.over {background-position:100% -80px;}
#nav li.on,
#nav li.on:hover,
#nav li.over.on {background-position:100% 0;}
#nav li ul {display:none; margin:0; padding:0; position:absolute; top:23px; height:25px; left:0; width:100%; overflow:hidden;}
#nav a {text-decoration:none; cursor:pointer; font-weight:700;}
#nav li.on li.on a {text-decoration:underline;}
#nav li:hover a,
#nav li.over a {background-position:0 -80px;}
#nav li.on a, 
#nav li.on:hover a,
#nav li.over.on a {background-position:0 0;}
#nav li.on ul {display:block;}
#nav li:hover ul, 
#nav li.over ul {display:block; z-index:6000;}
#nav li a {display:block; float:left; padding:0 21px 0 28px; height:23px; line-height:23px;}
#nav ul li                    {border-right:0; padding:3px 0; background:none;}
#nav li ul a, #nav li.on ul a {display:block; float:left; padding:0 15px; background:none; height:20px; line-height:20px;}

.hide {display:none;}

form {border:0; margin:0; padding:0;}
table.blog span.article_seperator {display:block; height:20px;}

table.pollstableborder td                        {text-align:left; padding:2px 0;}
table.pollstableborder td.sectiontableentry1     {padding:3px; background-color:#A0981A; font-size:90%;}
table.pollstableborder td.sectiontableentry2     {padding:3px; background-color:#9a8c16; font-size:90%;}

/***  NEW  ***/

.opisanie-gribov                {margin:0 0 0 5px;}
.opisanie-gribov p, .opisanie-gribov li {font-size:1.2em !important;}
.opisanie-gribov li ul li, .opisanie-gribov li div, .opisanie-gribov li p {font-size:100% !important;}
.opisanie-gribov p             {margin:3px 15px 3px 5px; text-indent:0 !important; line-height:135%; text-align:justify !important;}
.opisanie-gribov h2            {color:#897D16; font-size:1.8em; line-height:135%;}
.opisanie-gribov h3           {color:#ba4a05; font-weight:700; font-size:1.5em; text-indent:0; margin:15px 0; line-height:135%;}
.opisanie-gribov .ha          {color:#ba4a05; font-weight:700; font-size:1.5em !important; text-indent:0; margin:15px 0 !important; line-height:135%;}
.opisanie-gribov .ha-2       {color:#897d16; font-size:1.8em !important; line-height:135%; font-weight:700; margin:15px 15px 30px 0;}
.opisanie-gribov .hi-2        {color:#ba4a05; font-weight:700; font-size:1.8em !important; text-indent:0; margin:15px 0 15px 5px; line-height:135%;}
.opisanie-gribov .hi-3        {color:#A0981A; font-weight:700; font-size:1.5em !important; text-indent:0; margin:0 15px 15px 0; line-height:135%;}
.opisanie-gribov a:link       {text-decoration:none; border-bottom:#9D3A04 1px dotted; color:#9D3A04;}
.opisanie-gribov a:visited  {text-decoration:none; border-bottom:#9D3A04 1px dotted; color:#9D3A04;}
.opisanie-gribov a:hover    {text-decoration:none; border-bottom:#641704 1px dotted; color:#641704;}
.opisanie-gribov a:active   {text-decoration:none; border-bottom:#641704 1px dotted; color:#641704;}
.opisanie-gribov .nobord    {border:0 none !important;} 
.opisanie-gribov .ramka     {float:right; border:7px solid #E0CB88 !important; border-radius:15px; margin:5px 15px 15px;}
.opisanie-gribov .x-content_ltgi_a, .opisanie-gribov .x-content_tgi_title   {text-decoration:none; border:0 none !important;}
.opisanie-gribov .spr-1          {width:90%; border:0 #F4EDCB solid; margin:15px auto;}
.opisanie-gribov .spr-1 td      {padding:0 15px; border:1px #F4EDCB solid; height:20px; text-transform:uppercase; font-weight:700; font-size:90%; text-align:left;}
.opisanie-gribov .spr-1 td.tg   {background-color:#FCDDAC;}
.opisanie-gribov .spr-1 td.sg  {background-color:#B9DAF5;}
.opisanie-gribov .spr-1 td.pg  {background-color:#AAF5AA;}
.opisanie-gribov .spr-1 td.jg   {background-color:#FCD0D0;}
.opisanie-gribov .spr-2          {width:100%; border:0 #F4EDCB solid; margin:0 auto 15px;}
.opisanie-gribov .spr-2 td      {padding:0 5px; border:1px #F4EDCB solid; height:20px; text-transform:uppercase; text-align:center; vertical-align:middle !important;}
.opisanie-gribov .spr-2 td.tg   {background-color:#FCDDAC;}
.opisanie-gribov .spr-2 td.sg  {background-color:#B9DAF5;}
.opisanie-gribov .spr-2 td.pg  {background-color:#AAF5AA;}
.opisanie-gribov .spr-2 td.jg   {background-color:#FCD0D0;}
.opisanie-gribov .spr-2 img    {margin:0; width:50px; height:65px; border:1px solid #E9D9A8; border-radius:3px; padding:3px;}
.opisanie-gribov .pix-cent      {margin:0 0 15px 5px; font-size:80% !important; text-indent:0; text-transform:uppercase; color:#000 !important;}
.opisanie-gribov img.cent      {float:none; margin:15px auto;}
.opisanie-gribov .list             {width:20px; height:23px; display:block; text-align:center; float:none; margin:5px auto 10px; padding:0;}
.opisanie-gribov .foto-l         {display:block; float:right; margin:0; padding:15px 0 15px 30px;}
.opisanie-gribov .foto-l p      {margin:0 5px 0 -15px; padding:0 5px 5px; text-align:left; line-height:115%; text-indent:0; font-size:85% !important; text-transform:uppercase; color:#471704;}
.opisanie-gribov .sprav         {float:right; margin:5px 15px 15px; width:200px; height:260px; border:3px dotted #D8BA61;}
.opisanie-gribov .big            {font-weight:700; text-transform:uppercase; color:#9D3A04; font-size:115%;}
.bot-15 p                          {margin-bottom:15px;}

.recept  {font-weight:700; text-transform:uppercase;}
.stih      {padding:0 15px 5px 50px; margin:0; text-indent:0; text-align:left;}
.stih p   {padding-top:15px;}

#opisanie-gribov                   {margin:0 0 0 5px;}
#opisanie-gribov p                {margin:3px 15px 3px 5px; text-indent:0 !important;}
#opisanie-gribov p, #opisanie-gribov li  {font-size:1.2em;}
#opisanie-gribov .hi-2            {text-align:left; color:#ba4a05; font-weight:700; font-size:140%; text-indent:0; margin:15px 0 15px 5px; line-height:110%;}
#opisanie-gribov .hi-2 strong  {font-weight:bold !important;}
#opisanie-gribov p em            {font-style:normal !important;}
#opisanie-gribov p strong,
#opisanie-gribov li strong       {font-weight:normal !important;}
#opisanie-gribov h2              {color:#897d16; font-size:180%; line-height:110%; margin:30px 15px 30px 0;}
#opisanie-gribov .ha-2           {color:#897d16; font-size:180%; line-height:110%; font-weight:700; text-indent:0; margin:15px 15px 30px 0;}
#opisanie-gribov img             {float:right; margin:0 15px 15px;}
#opisanie-gribov .foto-l         {display:block; float:right; margin:0; padding:15px 0 15px 30px;}
#opisanie-gribov .foto-l p       {margin:0 5px 0 -15px; padding:0 5px 5px; text-align:left; line-height:115%; text-indent:0; font-size:90%;}
#opisanie-gribov .garibova      {display:block; float:none; margin:30px auto -15px; width:530px; background-color:#fff; border:2px dotted #897D16; padding:30px 15px 0; text-align:center;}
#opisanie-gribov .list             {width:20px; height:23px; display:block; text-align:center; float:none; margin:5px auto 10px; padding:0;}
#opisanie-gribov span            {font-weight:700; text-transform:uppercase; color:#9D3A04; font-size:115%;}
#opisanie-gribov span strong  {font-weight:700 !important;}
#opisanie-gribov .oglavlenie    {text-transform:uppercase;}
#opisanie-gribov .oglavlenie li  {}
#opisanie-gribov ul                {padding:5px 5px 5px 15px; margin:0;}
#opisanie-gribov ul li              {margin-bottom:1px;}
#opisanie-gribov ul li span       {font-weight:700; text-transform:uppercase; color:#9D3A04; font-size:75%;}
#opisanie-gribov .hi-3            {text-align:left; color:#A0981A; font-weight:700; font-size:140%; text-indent:0; margin:-10px 0 15px 5px; line-height:110%;}
#opisanie-gribov .hi-3 strong   {font-weight:700 !important;}
#opisanie-gribov .pix-cent      {margin:0 0 15px 5px; font-size:80%; text-indent:0; text-transform:uppercase; color:#000 !important;}
#opisanie-gribov img.cent       {float:none; margin:5px;}
#opisanie-gribov .shipilenko-r       {display:block; float:right; margin:0 0 5px 15px; width:250px; background-color:#fff; border:2px dotted #897D16; padding:30px 15px 0; text-align:center;}
#opisanie-gribov .shipilenko-r h2   {margin:0 0 15px 5px; font-size:140%;}   
#opisanie-gribov .shipilenko-r img {margin:-30px 0 0;}
#opisanie-gribov .shipilenko         {display:block; float:none; margin:15px auto; width:530px; background-color:#fff; border:2px dotted #897D16; padding:30px 15px 0; text-align:center;}
#opisanie-gribov .shipilenko h2     {margin:0 0 15px 5px; font-size:140%;} 
#opisanie-gribov .shipilenko img    {margin:-30px 0 0;}
#opisanie-gribov a:link      {text-decoration:none; border-bottom:#9D3A04 1px dotted; color:#9D3A04;}
#opisanie-gribov a:visited  {text-decoration:none; border-bottom:#9D3A04 1px dotted; color:#9D3A04;}
#opisanie-gribov a:hover   {text-decoration:none; border-bottom:#641704 1px dotted; color:#641704;}
#opisanie-gribov a:active  {text-decoration:none; border-bottom:#641704 1px dotted; color:#641704;}
#opisanie-gribov .album-entsiklopediya       {text-align:center; width:580px;}
#opisanie-gribov .album-entsiklopediya img  {padding:0 !important; margin:5px 5px !important; float:none !important;}
#opisanie-gribov .album-entsiklopediya  a   {border-bottom:0 !important;}

table.spravochnik                {border:0; border-collapse:separate; border-spacing:5px; width:500px;}
table.spravochnik td             {padding:5px; color:#000; text-align:left; font-size:10px; font-weight:700;}
table.spravochnik td.pix-1       {padding:5px; text-align:center;}
table.spravochnik td.pix-1 img   {width:500px; height:980px; text-align:center;}
table.spravochnik td.pix-2       {padding:5px; text-align:center;}
table.spravochnik td.pix-2 img   {width:500px; height:225px; text-align:center;}

.ha          {text-align:left; color:#ba4a05; font-weight:700; font-size:1.4em !important; text-indent:0; margin:15px 0 !important;}
.ha strong {font-weight:700 !important;}

.opredelitel-gribov              {}
.opredelitel-gribov p           {font-size:1.2em;}
.opredelitel-gribov a:link      {text-decoration:none; border-bottom:#9D3A04 1px dotted; color:#9D3A04;}
.opredelitel-gribov a:visited {text-decoration:none; border-bottom:#9D3A04 1px dotted; color:#9D3A04;}
.opredelitel-gribov a:hover  {text-decoration:none; border-bottom:#641704 1px dotted; color:#641704;}
.opredelitel-gribov a:active {text-decoration:none; border-bottom:#641704 1px dotted; color:#641704;}
.opredelitel-gribov h2         {color:#897D16; font-size:200%;}
.opredelitel-gribov h3         {text-align:left; color:#ba4a05; font-weight:700; font-size:140%; text-indent:0; margin:15px 0; font-family:Verdana;}

#glavnaya               {padding-right:10px;}
#glavnaya p             {text-indent:0; color:#5c1e05; margin:10px 0 !important; font-size:1.2em; text-align:justify; line-height:135%;}
#glavnaya p a:link     {text-decoration:none; border-bottom:#5C1E05 1px dotted; color:#5C1E05;}
#glavnaya p a:visited {text-decoration:none; border-bottom:#5C1E05 1px dotted; color:#5C1E05;}
#glavnaya p a:hover  {text-decoration:none; border-bottom:#9D3A04 1px dotted; color:#9D3A04;}
#glavnaya p a:active {text-decoration:none; border-bottom:#9D3A04 1px dotted; color:#9D3A04;}
#glavnaya h2            {color:#897D16;}
#glavnaya .tit           {color:#897D16; font-size:190%; font-weight:700; margin:30px 0; text-indent:0;}
#glavnaya .titl          {color:#897D16; font-size:200%; font-weight:700; font-style:italic; margin:15px 0 !important; text-indent:30px; background:rgba(0, 0, 0, 0) url('/images/bullet-w.png') no-repeat scroll left top; vertical-align:top !important; line-height:125%;}
#glavnaya .forum                   {}
#glavnaya .forum p, #glavnaya .forum li {font-size:1.2em;}
#glavnaya .forum h2               {color:#9D3A04; font-size:180%; text-indent:30px; background:rgba(0, 0, 0, 0) url('/images/bullet-w.png') no-repeat scroll left top; vertical-align:top !important; line-height:125%;}
#glavnaya .forum .for              {font-size:160%; font-weight:700; color:#A0981A; padding:10px 0 0; line-height:130%;}
#glavnaya .forum .for a:link      {text-decoration:none; border-bottom:#897D16 1px dotted; color:#897D16;}
#glavnaya .forum .for a:visited {text-decoration:none; border-bottom:#897D16 1px dotted; color:#897D16;}
#glavnaya .forum .for a:hover  {text-decoration:none; border-bottom:#A0981A 1px dotted; color:#A0981A;}
#glavnaya .forum .for a:active  {text-decoration:none; border-bottom:#A0981A 1px dotted; color:#A0981A;}
#glavnaya .forum ul                {list-style:none; margin:0; padding:15px 10px 0 !important;}
#glavnaya .forum ul li              {margin:5px 0 5px -15px !important; padding-left:20px !important; background:url('/images/typo/sun.png') no-repeat left top; line-height:130%;}
#glavnaya .forum ul li a:link      {text-decoration:none; border-bottom:#9D3A04 1px dotted; color:#9D3A04; font-style:italic; font-weight:700;}
#glavnaya .forum ul li a:visited  {text-decoration:none; border-bottom:#9D3A04 1px dotted; color:#9D3A04; font-style:italic; font-weight:700;}
#glavnaya .forum ul li a:hover   {text-decoration:none; border-bottom:#641704 1px dotted; color:#641704; font-style:italic; font-weight:700;}
#glavnaya .forum ul li a:active  {text-decoration:none; border-bottom:#641704 1px dotted; color:#641704; font-style:italic; font-weight:700;}
#glavnaya .forum ul li span       {}      
#glavnaya .forum ul li span a:link     {font-size:100%; text-decoration:none; border-bottom:#9D3A04 1px dotted; color:#9D3A04; font-style:italic; font-weight:400 !important;}
#glavnaya .forum ul li span a:visited {font-size:100%; text-decoration:none; border-bottom:#9D3A04 1px dotted; color:#9D3A04; font-style:italic; font-weight:400 !important;}
#glavnaya .forum ul li span a:hover  {font-size:100%; text-decoration:none; border-bottom:#641704 1px dotted; color:#641704; font-style:italic; font-weight:400 !important;}
#glavnaya .forum ul li span a:active {font-size:100%; text-decoration:none; border-bottom:#641704 1px dotted; color:#641704; font-style:italic; font-weight:400 !important;}
#glavnaya img.grib-bottom {width:510px; height:120px; margin:15px auto; display:block; text-align:center; float:none;}
#glavnaya hr                   {color:#E5DDB9; background-color:#E5DDB9; height:1px; border-width:0; margin-bottom:-20px;}
#glavnaya .radius      {border-radius:15px; background:#E9D9A8; border:1px solid #E5DDB9; padding:0 10px 0 20px; /* Поля вокруг текста */ margin:30px 15px 0 -5px; /* Отступ */}
#glavnaya .radius .titl {text-align:right !important; margin-right:15px !important; margin-top:-5px !important; color:#655C11 !important; background:none !important; font-size:160%;}
#glavnaya .radius h3  {color:#897D16 !important; font-style:italic !important;}

img.index-1 {width:350px; height:223px; display:block; text-align:right; float:right; margin:10px 1px 0 5px; padding:0;}

table.userbar          {border:0; border-collapse:collapse; width:100%;}
table.userbar td      {padding:5px; color:#000; text-align:center; font-size:10px; width:100%;}
table.userbar td img {width:350px; height:31px;}

.form-u             {border:0; border-collapse:separate; width:100%; margin:0 auto;}
.form-u td         {font-size:1.2em; padding:0 0 15px; text-align:left !important;}
.form-u td input  {font-size:1.2em; color:#000; border:5px solid #D8BA61; border-radius:5px; background-color:#fff; width:600px; text-align:left; height:1.8em; line-height:1.8em; padding:0 15px;}

#ja_header_jsfade       {position:relative; overflow:hidden; z-index:1;}
#ja_header_jsfade img  {position:absolute; top:0; left:0; display:none; z-index:1;}

table.moda     {border-collapse:collapse; border:0; width:100%;}
table.moda td {padding:0; text-align:left;}

ul.moda    {padding:0 !important; margin:0 !important; border:0; width:100%;}
ul.moda li  {padding:0 !important; margin:0 !important; text-align:left; list-style-type:none !important;}

/*--- TruePic ------*/
.dgpic         {float:left; background:#f4edcb; border:1px solid #e9d9a8; margin:5px; padding:1px;}
.dgpic_left    {float:left; background:#f4edcb; border:1px solid #e9d9a8; margin:15px; padding:8px;}
.dgpic_right  {float:right; background:#f4edcb; border:1px solid #e9d9a8; margin:15px; padding:8px;}
.dgpic_capt  {font-size:9px; font-weight:400; color:#f4edcb; border-top:1px solid #fff; background:#BDBDBD; text-align:center;}

.clear      {clear:both; margin:0;}
.clear-15 {clear:both; margin:0; padding-top:15px !important;}

.ban-max {width:88px; height:31px; border:0;}
.mc          {position:absolute; left:-9999px;}

.x_ltgi_table {text-align:center; width:100%;}
.x_ltgi_tr     {vertical-align:top;}
.x_ltgi_td    {text-align:center; padding:5px !important;}
.x_ltgi_div   {}
.x_ltgi_a     {}
.x_tgi_title  {color:#f4edcb !important;}
.x_tgi_title          {background-image:linear-gradient(#A0981A 50%, #f4edcb 50%), linear-gradient(#A0981A 50%, #A0981A 50%); background-position:center bottom; background-repeat:no-repeat; background-size:0 2px, 100% 2px; color:#1E3A52; padding-bottom:2px; transition:.5s  ease-in-out;}
.x_tgi_title:hover {background-size:100% 2px, 100% 2px; color:#f4edcb; text-decoration:none !important;}
.x_ltgi_img  {border:1px solid #897D16; padding:3px;}
.x-left_ltgi_table {text-align:center; width:100%;}
.x-left_ltgi_tr     {vertical-align:top;}
.x-left_ltgi_td    {text-align:center; padding:5px !important;}
.x-left_ltgi_div   {}
.x-left_ltgi_a     {}
.x-left_tgi_title  {color:#f4edcb !important;}
.x-left_tgi_title         {background-image:linear-gradient(#BA4A05 50%, #f4edcb 50%), linear-gradient(#BA4A05 50%, #BA4A05 50%); background-position:center bottom; background-repeat:no-repeat; background-size:0 2px, 100% 2px; color:#1E3A52; padding-bottom:2px; transition:.5s  ease-in-out;}
.x-left_tgi_title:hover {background-size:100% 2px, 100% 2px; color:#f4edcb; text-decoration:none !important;}
.x-left_ltgi_img  {border:7px solid #9D3A04; border-radius:7px; padding:0; margin:0 0 0 -15px;}
.x-content_ltgi_table {text-align:center; width:100%;}
.x-content_ltgi_tr     {vertical-align:top;}
.x-content_ltgi_td    {text-align:center; padding:5px !important;}
.x-content_ltgi_div   {}
.x-content_ltgi_a     {}
.x-content_tgi_title  {color:#9d3a04 !important;}
.x-content_tgi_title         {background-image:linear-gradient(#F4EDCB 50%, #9d3a04 50%), linear-gradient(#F4EDCB 50%, #F4EDCB 50%); background-position:center bottom; background-repeat:no-repeat; background-size:0 2px, 100% 2px; color:#1E3A52; padding-bottom:2px; transition:.5s  ease-in-out;}
.x-content_tgi_title:hover {background-size:100% 2px, 100% 2px; color:#9d3a04; text-decoration:none !important;}
.x-content_ltgi_img  {border:1px solid #E5DDB9; border-radius:3px; padding:3px;}

/* ---   slimbox   --- */

#lbOverlay {position:fixed;z-index:9999;left:0;top:0;width:100%;height:100%;background-color:#000;cursor:pointer;}
#lbCenter, #lbBottomContainer {position:absolute;z-index:9999;overflow:hidden;background-color:#fff;}
.lbLoading {background:#fff url(/slimbox/loading.gif) no-repeat center;}
#lbImage {position:absolute;left:0;top:0;border:10px solid #fff;background-repeat:no-repeat;}
#lbPrevLink, #lbNextLink {display:block;position:absolute;top:0;width:50%;outline:none;}
#lbPrevLink {left:0;}
#lbPrevLink:hover {background:transparent url(/slimbox/prevlabel.gif) no-repeat 0 15%;}
#lbNextLink {right:0;}
#lbNextLink:hover {background:transparent url(/slimbox/nextlabel.gif) no-repeat 100% 15%;}
#lbBottom {font-family:Verdana, Arial, Geneva, Helvetica, sans-serif;font-size:10px;color:#666;line-height:1.4em;text-align:left;border:10px solid #fff;border-top-style:none;}
#lbCloseLink {display:block;float:right;width:66px;height:22px;background:transparent url(/slimbox/closelabel.gif) no-repeat center;margin:5px 0;outline:none;}
#lbCaption, #lbNumber {margin-right:71px;}
#lbCaption {font-weight:bold; color:#9D3A04; font-size:1.8em; line-height:135%;}